SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001360SiT!i18npublic2010-07-12 12:122010-07-21 21:29
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001360: strShowQuote isn't used but it's in the lang files
Descriptionthis should be removed from the lang files
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003293)
Tomse (developer)
2010-07-12 12:24

fixed in SVN 6567.
removed all strings with strShowQuote
User avatar (0003294)
Tomse (developer)
2010-07-12 12:26

forgot to add target
User avatar (0003295)
Tomse (developer)
2010-07-12 12:28

fixed in SVN 6567.
removed all strings with strShowQuote
User avatar (0003317)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-07-12 12:12 Tomse New Issue
2010-07-12 12:12 Tomse Status new => assigned
2010-07-12 12:12 Tomse Assigned To => Tomse
2010-07-12 12:24 Tomse Note Added: 0003293
2010-07-12 12:24 Tomse Status assigned => resolved
2010-07-12 12:24 Tomse Fixed in Version => Current SVN
2010-07-12 12:24 Tomse Resolution open => fixed
2010-07-12 12:26 Tomse Note Added: 0003294
2010-07-12 12:26 Tomse Status resolved => feedback
2010-07-12 12:26 Tomse Resolution fixed => reopened
2010-07-12 12:27 Tomse Target Version => 3.62 LTS
2010-07-12 12:28 Tomse Note Added: 0003295
2010-07-12 12:28 Tomse Status feedback => assigned
2010-07-12 12:28 Tomse Status assigned => resolved
2010-07-12 12:28 Tomse Resolution reopened => fixed
2010-07-18 15:05 ivan Note Added: 0003317
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker